Apple : les AirTags ne fonctionneront qu'avec les appareils équipés au minimum d'iOS 14.5

22 avril 2021 à 14h45
1
© Apple

La dernière création d'Apple, le AirTag, nécessitera la prochaine version d'iOS 14 pour fonctionner.

Cet accessoire « tout trouvé pour tout retrouver » ne sera donc pas compatible avec votre « vieil » iPhone 6 pour ne citer que lui.

Les AirTags d'Apple, rien que pour iOS 14.5

Officialisés il y a quelques heures, les nouveaux AirTags d'Apple sont de petits accessoires à accrocher partout, pour repérer (via un signal Bluetooth) ses objets via l'application Localiser. Toutefois, ces nouveaux AirTags ne seront pas compatibles avec les « anciens » terminaux.

En effet, la page technique disponible sur le site officiel Apple indique que sa nouvelle création ne fonctionnera que si vous disposez d'un iPhone sous iOS 14.5 ou d'une tablette sous iPadOS 14.5, une mise à jour qui arrive très bientôt.

En d'autres termes, n'espérez pas utiliser les AirTags d'Apple si vous ne disposez pas d'un iPhone ou d'un iPad incompatible avec le dernier iOS du géant américain. Vous voilà prévenus.

Source : Wccftech

Modifié le 06/05/2021 à 18h03
Soyez toujours courtois dans vos commentaires.
Respectez le réglement de la communauté.
1
2
Voir tous les messages sur le forum

Actualités récentes

Electronic Arts annonce son événement estival et snobe l'E3 2021
WD Blue 1 To : boostez votre PC avec ce SSD M.2 à moins de 100€ sur Amazon
Cette double clé USB SanDisk Ultra 256 Go est vraiment pas chère sur Amazon
Android : Oppo envisagerait de proposer 4 années de mise à jour
Test de Subnautica Below Zero : la profondeur des grands jeux
Kodi 19.1 est dispo : des correctifs à gogo, de la vidéo au réseau
Un Porsche Macan tout électrique à venir, à côté d'un nouveau modèle thermique
Sony WF-1000XM3 : le top des écouteurs sans fil au meilleur prix sur Amazon
Faux avis Amazon : la firme bannit les produits Aukey de son catalogue
Smartphone pas cher : le Xiaomi Redmi 9A passe à moins de 100€ sur Amazon
Haut de page